WordPress.org

Support

Support » Plugins and Hacks » Works nicely, small fix required for https

Works nicely, small fix required for https

  • I’m using the plugin on my site and results look great. Our site is sometimes accessed with http and sometimes with https. Chrome would complain that insecure content was loaded when in https. The wp_enqueue_style and wp_enqueue_script use the constant WP_PLUGIN_URL that does not take this into account. I’ve changed to use plugins_url(). Et voila! Would be a good fix for the next version.

    http://wordpress.org/extend/plugins/prettify-gc-syntax-highlighter/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Works nicely, small fix required for https’ is closed to new replies.